# This file describes this Open edX repo, as described in OEP-2:
# http://open-edx-proposals.readthedocs.io/en/latest/oep-0002-bp-repo-metadata.html#specification

nick: dev
oeps:
    oep-2: true
    oep-7: true     # Python 3
    oep-5: true
    oep-10: true
openedx-release: {ref: master}
owner: jmbowman
supporting-teams:
    - platform-core
